## vanessa-socket 0.0.3-1

=== debian/changelog ===
vanessa-socket (0.0.3-1) unstable; urgency=low

  * A release

 -- Simon Horman <horms@vergenet.net>  Thu, 28 Jun 2001 18:29:16 +1000

vanessa-socket (0.0.2-1) unstable; urgency=low

  * Include libvanessa_socket.so in dev package so dynamic linking works

 -- Simon Horman <horms@vergenet.net>  Wed, 18 Apr 2001 17:40:14 -0700

vanessa-socket (0.0.1-1) unstable; urgency=low

  * A CVS release.

 -- Simon Horman <horms@vergenet.net>  Wed, 04 Apr 2001 12:22:37 -0700

Local variables:
mode: debian-changelog
End:
eoch
