## vanessa-socket 0.0.5release-0.backports.org.1

=== debian/changelog ===
vanessa-socket (0.0.5release-0.backports.org.1) unstable; urgency=low

  * New Upstream.

  * Recompiled for <http://www.backports.org/debian/> by Norbert
    Tretkowski <nobse@debian.org> on Wed, 03 Sep 2003.

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 12:46:31 +0900

vanessa-socket (0.0.5beta7-4) unstable; urgency=low

  * Added versioned dependancy on libvanessa-logger-dev (closes: Bug#189580)

 -- Simon Horman <horms@vergenet.net>  Sat, 19 Apr 2003 09:46:06 +0900

vanessa-socket (0.0.5beta7-3) unstable; urgency=low

  * Changed libvanessa-socket-dev from devel to libdevel section

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:14:15 +0900

vanessa-socket (0.0.5beta7-2) unstable; urgency=low

  * New Upstream
  * Package: libvanessa-socket-dev

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:14:12 +0900

vanessa-socket (0.0.5beta2-1) unstable; urgency=low

  * Versioned dependancy on debhelper
  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  7 Feb 2003 14:05:16 +0900

vanessa-socket (0.0.4-2) unstable; urgency=low

  * Added Build-Depends on libtool and built package from
    a tar ball generated by make distcheck, rather than
    from my development tree. This means that files, rather
    than symlinks are included in the package. This should
    solve build problems reported.
    closes: Bug#147312
    closes: Bug#148103

 -- Simon Horman <horms@vergenet.net>  Sat, 25 May 2002 15:59:17 +1000

vanessa-socket (0.0.4-1) unstable; urgency=low

  * include <errno.h> in vanessa_socket_pipe.c.  (closes: Bug#108209)

 -- Simon Horman <horms@vergenet.net>  Fri, 17 May 2002 16:52:22 +1000
