## vanessa-socket 0.0.7-1

=== debian/changelog ===
vanessa-socket (0.0.7-1) unstable; urgency=low

  * New Upstream
    Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 15:43:37 +0900

vanessa-socket (0.0.6release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Mon, 15 Dec 2003 12:39:17 +0900

vanessa-socket (0.0.5release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 12:46:31 +0900
