=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: vanessa-socket
-Build-Depends: libvanessa-logger-dev (>= 0.0.4), libpopt-dev, debhelper (>= 2.0.0), automake, libtool
+Build-Depends: libvanessa-logger-dev (>= 0.0.5), libpopt-dev, debhelper (>= 2.0.0), automake, libtool
 Section: libs
 Priority: optional
-Maintainer: Simon Horman <horms@vergenet.net>
-Standards-Version: 3.5.10
+Maintainer: Simon Horman <horms@debian.org>
+Standards-Version: 3.6.1
 
 Package: libvanessa-socket-dev
 Architecture: any
 Section: libdevel
-Depends: libvanessa-socket0 (= ${Source-Version}), libvanessa-logger-dev, libc6-dev
+Depends: libvanessa-socket0 (= ${Source-Version}), libvanessa-logger-dev (>= 0.0.5), libc6-dev
 Description: Headers and static libraries cor libvanessa_socket
  Headers and static libraries required to develop against
  libvanessa_socket.
