=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,6 @@
 	dh_compress
 	dh_fixperms
 	#dh_suidregister
-	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
