## vanessa-socket 0.0.7-2

=== debian/changelog ===
vanessa-socket (0.0.7-2) unstable; urgency=low

  * Remove unnecessary autotool build depends. 
    (closes: #376650) 
  * Update standards version from 3.6.1 to 3.7.2

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:51:24 +0900
