=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: vanessa-socket
-Build-Depends: libvanessa-logger-dev (>= 0.0.5), libpopt-dev, debhelper (>= 2.0.0), automake, libtool
+Build-Depends: libvanessa-logger-dev (>= 0.0.5), libpopt-dev, debhelper (>= 2.0.0)
 Section: libs
 Priority: optional
 Maintainer: Simon Horman <horms@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: libvanessa-socket-dev
 Architecture: any
