## vanessa-socket 0.0.13

=== debian/changelog ===
vanessa-socket (0.0.13-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain in Salvage team (Closes: #1115724)
  * debhelper-compat = 13
  * d/rules: short dh
    Closes: #934727
  * d/copyright: DEP5
  * Secure URI in Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * debputy lint --auto-fix (routine-update)

  [ Emmanuel Arias ]
  * d/control: Add myself as Uploaders.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Sep 2025 07:46:22 +0200

vanessa-socket (0.0.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063042

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 09:09:21 +0000

vanessa-socket (0.0.13-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #953993, #1007465)

  [ Helmut Grohne ]
  * Fix FTCBFS: Don't configure via autogen.sh,
    let dh_auto_configure do it (Closes: #990438)

 -- Bastian Germann <bage@debian.org>  Wed, 08 Nov 2023 22:53:54 +0100

vanessa-socket (0.0.13-1) unstable; urgency=medium

  * New Upstream
    - Update standards version to 3.9.5
    - Check pointers are non-NULL before checking their values
      (closes: #716429)

 -- Simon Horman <horms@debian.org>  Sun, 14 Jun 2015 13:46:55 +0900

vanessa-socket (0.0.12-2) unstable; urgency=medium

  * Use autoreconf
    (closes: #736891)
  * Add homepage to control file
    (closes: #594034)
  * Empty dependency_libs in .la files
    (closes: #633317)
  * Update standards version to 3.9.5
  * Provide recommended targets in debian/rules
  * Harden build flags
  * Build verbosely

 -- Simon Horman <horms@debian.org>  Thu, 11 Sep 2014 10:27:43 +0900

vanessa-socket (0.0.12-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@debian.org>  Tue, 22 Jun 2010 16:21:49 +0900

vanessa-socket (0.0.11-1) unstable; urgency=low

  * New Upstream
    Includes:
    - Explicitly link tests against libvanessa_adt
      (closes: #556519)

 -- Simon Horman <horms@debian.org>  Tue, 08 Jun 2010 16:14:51 +0900

vanessa-socket (0.0.10-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Tue, 06 Oct 2009 16:07:26 +1100

vanessa-socket (0.0.9-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Fri, 25 Sep 2009 17:16:22 +1000

vanessa-socket (0.0.8-2) unstable; urgency=low

  * Make definition of vanessa_socket_pipe_read_write_func match
   its declaration. This resolves a build problem on kfreebsd-amd64.

 -- Simon Horman <horms@debian.org>  Fri, 04 Sep 2009 18:09:12 +1000

vanessa-socket (0.0.8-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:32:47 +1000
