=== debian/control ===
Source: vanessa-socket
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Simon Horman <horms@debian.org>,
 Emmanuel Arias <eamanu@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 libvanessa-logger-dev,
 libpopt-dev,
 debhelper-compat (= 13),
 libltdl-dev,
Vcs-Browser: https://salsa.debian.org/salvage-team/vanessa-socket
Vcs-Git: https://salsa.debian.org/salvage-team/vanessa-socket.git
Homepage: https://horms.net/projects/vanessa/

Package: libvanessa-socket-dev
Architecture: any
Section: libdevel
Depends:
 libvanessa-socket2t64 (= ${binary:Version}),
 libvanessa-logger-dev,
 ${misc:Depends},
Description: Headers and static libraries for libvanessa_socket
 Headers and static libraries required to develop against
 libvanessa_socket.

Package: libvanessa-socket-pipe
Architecture: any
Section: devel
Depends:
 libvanessa-socket2t64 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: User space TCP/IP pipe
 A TCP/IP pipe is a user space programme that listens for TCP/IP
 connections on port on the local host and when a client connects makes a
 connection to a TCP port, possibly on another host. Once both connections
 are established data sent on one connection is relayed to the other, hence
 forming a bi-directional pipe.
 .
 Uses include enabling connections to specific ports on hosts behind a
 packet filter.
 .
 This code is intended primarily as an example of how many of the features
 of libvanessa_socket work.

Package: libvanessa-socket2t64
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Breaks:
 libvanessa-socket2 (<< ${source:Version}),
Provides:
 ${t64:Provides},
Replaces:
 libvanessa-socket2,
Description: Library to simplify TCP socket operations
 Library to simplify TCP/IP socket operations. Includes code to open a
 socket to a server as a client, to listen on socket for clients as a
 server and to pipe information between sockets.
