=== debian/rules ===
#!/usr/bin/make -f

pwd:=$(shell pwd)

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf
	test -x autogen.sh && NO_CONFIGURE=1 ./autogen.sh

override_dh_auto_build:
	dh_auto_build -- V=1
