## vanessa-socket 0.0.13-1

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

pwd:=$(shell pwd)
cfg:=--prefix=/usr --mandir=/usr/share/man

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	dh_autoreconf

	test -x autogen.sh && ./autogen.sh $(cfg) || ./configure $(cfg)
	$(MAKE) V=1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_autoreconf_clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(pwd)/debian/tmp

	mkdir -p $(pwd)/debian/tmp/usr/share/doc/libvanessa-socket-dev/
	chmod 755 $(pwd)/debian/tmp/usr/share/doc/libvanessa-socket-dev/
	install -c -m 644 ChangeLog \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-socket-dev/changelog
	gzip --best $(pwd)/debian/tmp/usr/share/doc/libvanessa-socket-dev/changelog
	install -c -m 644 README \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-socket-dev/README

	dh_movefiles --source=debian/tmp

	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	#dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

checkbuild:
	chmod u+x ./debian/dpkg-checkbuild
	./debian/dpkg-checkbuild debian/control

.PHONY: build clean binary-indep binary-arch binary install checkbuild
