## vanessa-socket 0.0.13-1build1

=== debian/changelog ===
vanessa-socket (0.0.13-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:27 +0000
